{'PrinsHertog;mc.freedombox.be:25565': lobby, 'PrinsHertog;modded.freedombox.be:25565': lobby,
  'Levi123;mc.freedombox.be:25565': lobby, 'PrinsHertog;192.168.0.100:25577': lobby,
  'RTG_games;mc.freedombox.be:25565': lobby}
